@charset "UTF-8";
/* CSS Document */

body {
	color:#000000;
	font-family:"Times New Roman", Times, serif;
	font-size:12px;
	background-color:#FFFFFF;
	text-align:center;
	margin:0;
	padding:0;
}

a:link {
	color: #000000;
	text-decoration:none;
}
a:visited {
	color: #000000;
	text-decoration:none;
}
a:hover {
	color: #000000;
	text-decoration:line-through;
	}
a:active {
	color: #000000;	
	text-decoration:none;
	
}



#container {
	width: 850px;
	background: #ffffff;
	margin: 0 auto; 
	border: 0px;
	
}		


#containerfilms {
	width: 600px;
	background: #ffffff;
	margin: 0 auto; 
	border: 0px;
	
}

#containercontact {
	width: 700px;
	background: #ffffff;
	margin: 0 auto; 
	border: 0px;
	
}		

#left {
	float:left;
	margin:0;
	padding:0;
	width:310px;
	text-align:left;
	}

#bioright {
	float:right;
	margin-top:180px;
	padding-left:0px;
	width:450px;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	}

#topright{
	float:right;
	margin-top:0px;
	padding:0;
	width:400px;
	text-align:right;
	}

#contactform{
	text-align:left;
	}
